Bug 124808 - rhn-applet can not be added to panel
rhn-applet can not be added to panel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 11:06 EDT by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 08:37:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-05-30 11:06:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
When i go to the menu System Tools and chose redhat network alert
icon, it does not add it to the panel on the bottom of my screen. I
have tried various ways to add the icon to the panel and can not get
it to work. Before it would add the icon with the code to check with a
server on the network for updates and automatically turn red if
updates were available. Now, I can't get it to show up. 

Version-Release number of selected component (if applicable):
rhn-applet-2.1.7-1.1

How reproducible:
Always

Steps to Reproduce:
1.chose redhat network alert icon from system tools
2.
3.
    

Actual Results:  nothing happens

Expected Results:  the update icon would appear on the bottom panel

Additional info:

Note You need to log in before you can comment on or make changes to this bug.